[fxruby-users] FX on Mac OS X

Stuart Clarke stuart_clarke86 at yahoo.com
Sun Jan 25 12:51:15 EST 2009


I have recently installed Ruby on my Mac closely followed by FX. My FX install seems to have went without any problems however when I try to run my apps i get the the following suggesting that FX in not installed.

evt.rb:1:in `require': no such file to load -- fox16 (LoadError)
	from evt.rb:1

Does anyone have any ideas?




More information about the fxruby-users mailing list